{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining flow identifier of a flow specification must be unique within the interface name space of the component type."
        }
    ],
    "uuid": "707bb4fc-f9e4-4fc0-8ec3-a4dd328206d2"
}